Subject: Re: Alternative to the IDT 3730

From: [email-masked] (Neil Russell)
Date: Mon, 12 Jul 93 13:00:28 PDT

> I would be wary of using Visual as a supplier.  They have already been
> through one bankruptcy, and I don't know if they are doing all that well
> in their current incarnation.  Also, Visual's main business is building
> X-window terminals, not selling chips.  I feel much more comfortable with
> an IDT chip.

From what I understand, IDT has a history of not finishing chips.  If we
go ahead with the 3730, IDT may decide that its going to take another year.
At least Visual have the chip now.

I called Visual and expressed your concern.  They glossed over the
bankruptcy issue, but they said that Toshiba manufacture the chips,
and would continue to do so if Visual went under again.

> If you want to use these chips, why don't you just copy their design for
> an X-window terminal and add on the other stuff?

That may certainly be an option.  Indeed, our board could easily be used
for an X-windows engine; just forget to add the mass-storage.

The rest of the issues are technical, and will be answered as soon as
I get the data sheets.  I expected them this morning.  The sales guy
says they are working on it.

> This 3000d sounds like a glorified address latch.

Yup, it does, doesn't it.

-- 
Neil Russell		(The wizard from OZ)
Pyramid Technology			Email:  [email-masked]
3860 N. First Street			Voice:  (408) 428-7302
San Jose, CA 95134-1702			  FAX:  (408) 428-8845